Subject: Re: CCL:orbitals and reality

From: Guosheng Wu <wu_guosheng2002 [a] yahoo.com>
Date: Tue, 8 Feb 2005 05:31:39 -0800 (PST)

--- Sengen Sun <sengensun [a] yahoo.com> wrote:
> The evident problem here to me is that some people
> support the Nature paper based on how useful the
> single WFs are in the mathematical treatments. This is
> especially evident in the posting by Guosheng Wu. I do
> not wish to address it separately.

It was you who has been trying to make a number of statements 
on ANY kind of wave functions in many of your posts. Just 
pick a few recent cases:

>In contrast, WFs disappear like ghosts outside our
>mathemtical schemes! In fact, the 1954 Nobel prize was
>awarded partially to Born for his interpretation that
>WFs have no physical meaning.

( All WFS are like ghosts; and you changed the Nobel Prize announcement.)

>I must again emphasize that the electronic structure
>of a quantum system cannot function physically
>according to WFs in chemical reactions. To my best
>knowledge, I am the first person who explicitly states
>so in the public, although this point was implied in
>several occassions by Dewar, Bader, et. al. I also
>wish to emphasize that chemistry is not about orbitals
>but electron density and its reorganization as nuclei
>change their positions. The third important point is
>that chemical reactivity is decided by the easiness of
>electronic reorganization. These three points are very
>valuable in teaching and in scientific research, as
>recognized by two CCL friends recently.
  
>I have to say honestly that the authors of the Nature
>papers and some people blindly supporting them are
>scientifically naive on this particular issue and need
>to re-study or re-think of QM. There are no physical
>entities or physical properties directly associated
>with WFs!
.... .....
>All the mathematical schemes for the WF or orbital observation
>are derived from our mental forces instead of any
>meaningful physical interaction. Consequently, a
>picture in human mind is obtained from forceless
>mathematical schemes. This is not a scientific measurement!

... ...
You have been trying to generalize some kind of general 
principles on any kind of wave functions, so the most effective 
approach to answer that is to pull out some very simple systems,
accurately solvable, well defined, no confusion at all. 

If you really think that you have many discoveries that deserve respect
> from REAL theoretical chemists in the world, please not only discuss your
ideas at CCL, since this is just CCL, not TCL(theoretical chemistry list),
not TPL(theoretical physics list) either, BUT publish it into some
peer-reviewed scientific journals, such as Science, JACS or JCP or
whatever, if someone would think that Nature always publishes
non-scientific results.  Does it make any sense when people are seeing
exploding number of electronic publications without any kind of review? 

Sincerely,

-Guosheng

__________________________________ 
Do you Yahoo!? 
Meet the all-new My Yahoo! - Try it today! 
http://my.yahoo.com